<% local data, viewlibrary = ... 
%>

<% if viewlibrary and viewlibrary.dispatch_component then
	for i,logfile in ipairs(data.value) do
		viewlibrary.dispatch_component("alpine-baselayout/logfiles/view", {filename=logfile.path, grep=logfile.grep})
	end
end %>
